<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_2c25c5dc-3731-4237-afbd-a4ed2fbdd5b0" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_OS_280_AE4">
      <xplan:name>OS 280  4. Änderung "Lindholz"</xplan:name>
      <xplan:nummer>OS 280</xplan:nummer>
      <xplan:internalId>OS_280_AE4</xplan:internalId>
      <xplan:beschreibung>Lindholz</xplan:beschreibung>
      <xplan:kommentar>4. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_de19c702-0f33-4e2a-ae13-81cbeab159a6" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>564713.8975999987 5774769.808099999 564741.5322000012 5774777.846100001 564729.2032999992 5774820.291500001 564728.2038000003 5774822.276299997 564710.0747000016 5774845.711300001 564686.2635999992 5774827.680000001 564695.9193999991 5774798.941100001 564702.9748000018 5774777.941599999 564710.7725999989 5774780.5498 564713.8975999987 5774769.808099999</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>OS_280_AE4_BPlan_farbig.pdf</xplan:referenzName>
          <xplan:referenzURL>OS_280_AE4_BPlan_farbig.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>OS_280_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>OS_280_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_OS_280_AE4"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Ochtersum</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>2013-10-02</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_OS_280_AE4">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>OS_280_AE4_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>OS_280_AE4_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
